
#stacks_in_120_page2 {
	margin:  2px;
}

#stacks_in_128_page2 {
	margin:  3px;
}

#stacks_in_64_page2 {
	margin:  2px;
}

#stacks_in_142_page2 {
	margin:  3px;
}

#stacks_out_153_page2 {
	margin-left:0;
}

#stacks_in_153_page2 {
	margin:  5px;
	padding:  2px;
}

#stacks_in_155_page2 {
	font-size: 79%;
}

#stacks_out_159_page2 {
	width: 80%;
	margin-left:0;
}

#stacks_in_159_page2 {
	margin:  7px;
	padding:  2px;
}

#stacks_in_161_page2 {
	font-size: 255%;
	font-weight: bolder;
}

#stacks_in_p165_n3_page2 {
	font-size: 254%;
	font-weight: bolder;
}

#stacks_in_171_page2 {
	font-weight: bolder;
}
